Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jun 2020 05:15:39 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good Day

I am writing this email that on receiving the below order, i wanted to
return one of the item from it as no Longer I need it.

Its red bag charollete Reid - price 200 aed

I visited Lifestyle Ruwais Mall, and the staff and Manager There refused to
make refund, they say its in the policy..

However I confirmed with service center twice that returns and refund are
opened

We are in Ruwias, we donot have option to go to any other store as Ruwias
is under lockdown

Kindly arrange the pick return of this item or you may ask your lifestyle
Ruwais mall branch to facilitate us in this regard

Looking for a prompt action

Thank you
Abdul Wali khan

On Thu, Jun 4, 2020, 6:22 AM Centrepoint <[email-masked]>
wrote:

> Order number 9785569669 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi abdul Wali, products from order number 9785569669
> <https://www.centrepointstores.com/ae/en/my-account/order/9785569669?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is 1000006849299.
>
> Order shipping to
> *abdul Wali*
> Unnamed Road
> Ruwais 4 Building 156 flat 0502
> Abu Dhabi, United Arab Emirates
> Mobile: +971 506214911
>
> Payment Method:
> *Abdul Wali Khan*
>  xxxx xxxx xxxx 0461
>
> *Order Details* Consignment Number: 88888001138020200604
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/160922338?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEXPRESS *
> * Textured Slip-On Walking Shoes *
> Color: Blue
> Size: 39
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161991951?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Charlotte Reid Striped Tote Bag with Double Handles *
> Color: Black
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162336857?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Charlotte Reid Tote Bag with Vertical Quilting *
> Color: Red
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162193138?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * BESSIE London Textured Satchel Bag with Partial Chain Strap *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161487723?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> CENTREPOINT *
> * Carpisa Textured Satchel Bag with Chain Strap *
> Color: Red
> Size: S
> 1
>
> <https://www.centrepointstores.com/ae/en/p/160864313?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * ELLE Embroidered Slip-On Sneakers *
> Color: Black
> Size: 39
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1182783